/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc02               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
div#e50             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 660.00pt;
	height          : 658.50pt;
	}
div#e49             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
div#e48             { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a48               { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	}
div#e47             { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a47               { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e46             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a46               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e45             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a45               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e44             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a44               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e43             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
div#e42             { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a42               { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e41             { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a41               { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e40            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/cpr_rents_website001017.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
span#e38            { /* images/cpr_logo_pumps_ae... */
	background      : transparent url(images/cpr_logo_pumps_aerial_equipment.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
span#e37            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
span#e36            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
span#e35            { /* images/bw_scissor.jpg */
	background      : transparent url(images/bw_scissor.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
span#e34            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
span#e33            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
span#e32            { /* images/bw_forklift.jpg */
	background      : transparent url(images/bw_forklift.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
span#e31            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 518.25pt;
	width           : 335.25pt;
	height          : 262.50pt;
	}
div#e29             { /* Boom Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  29.25pt;
	top             : 150.75pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
a#a29               { /* Boom Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e28             { /* Compressors */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 106.50pt;
	top             : 150.75pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
a#a28               { /* Compressors */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e27             { /* Generators */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 200.25pt;
	top             : 150.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a27               { /* Generators */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* Light Towers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 285.00pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a26               { /* Light Towers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Pumps */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 369.00pt;
	top             : 150.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a25               { /* Pumps */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Scissor Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 436.50pt;
	top             : 150.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a24               { /* Scissor Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* Telehandlers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 523.50pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a23               { /* Telehandlers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e22             { /* More! */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 607.50pt;
	top             : 150.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a22               { /* More! */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e21            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 433.50pt;
	top             : 780.75pt;
	width           :  80.25pt;
	height          :  26.25pt;
	}
span#e20            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 780.75pt;
	width           :  33.75pt;
	height          :  24.75pt;
	}
span#e19            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             : 780.75pt;
	width           :  78.75pt;
	height          :  25.50pt;
	}
img#e18             { /* images/cpr_rents_website... */
	position        : absolute;
	left            :  58.50pt;
	top             : 780.75pt;
	width           :  82.50pt;
	height          :  25.50pt;
	}
div#e17             { /* CPR Services, Inc. of De... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : justify;
	position        : absolute;
	left            :  24.00pt;
	top             : 528.00pt;
	width           : 314.25pt;
	height          : 243.75pt;
	}
img#e16             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 300.75pt;
	top             : 783.00pt;
	width           :  36.00pt;
	height          :  16.50pt;
	}
div#e15             { /* store */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : left;
	position        : absolute;
	left            : 340.50pt;
	top             : 781.50pt;
	width           :  54.75pt;
	height          :  21.00pt;
	}
a#a15               { /* store */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	color           : #cc0000;
	}
div#e14             { /* Click here to visit our */
	font            : italic bold 12pt 'Vani';
	text-align      : center;
	position        : absolute;
	left            : 144.75pt;
	top             : 783.75pt;
	width           : 165.00pt;
	height          :  25.50pt;
	}
a#a14               { /* Click here to visit our */
	font            : italic bold 12pt 'Vani';
	}
img#e13             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 389.25pt;
	top             : 782.25pt;
	width           :  14.25pt;
	height          :  18.75pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e11              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e10              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
div#e9              {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
span#e8             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.00pt;
	top             : 781.50pt;
	width           :  43.50pt;
	height          :  24.00pt;
	}
span#e7             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 639.00pt;
	top             : 781.50pt;
	width           :  36.75pt;
	height          :  24.00pt;
	}
span#e6             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 660.00pt;
	height          : 354.75pt;
	}
div#e5              {
	position        : absolute;
	left            : 355.50pt;
	top             : 519.00pt;
	width           : 318.75pt;
	height          : 262.50pt;
	}
img#e4              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 209.25pt;
	top             : 702.00pt;
	width           : 129.75pt;
	height          :  30.75pt;
	}
img#e3              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 208.50pt;
	top             : 741.75pt;
	width           : 129.75pt;
	height          :  30.75pt;
	}
div#e2              { /* Rental Call-Off */
	position        : absolute;
	left            : 211.50pt;
	top             : 748.50pt;
	width           : 125.25pt;
	height          :  16.50pt;
	}
div#e1              { /* Rental Quote */
	position        : absolute;
	left            : 212.25pt;
	top             : 708.75pt;
	width           : 125.25pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
